{
  "strategy_name": "StrategyJD_5_4",
  "params": {
    "roi": {
      "0": 0.5
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.011,
      "trailing_stop_positive_offset": 0.111,
      "trailing_only_offset_is_reached": false
    },
    "buy": {
      "buy_decalage": 5,
      "buy_decalage2": 7,
      "buy_decalage3": 17,
      "buy_decalage4": 20,
      "buy_min_max_n": 0.12,
      "buy_min_max_n2": 0.14,
      "buy_min_max_n3": 0.16,
      "buy_min_max_n4": 0.0,
      "buy_rsi_max": 51,
      "buy_rsi_min": 3,
      "buy_rsi_min_1d": 18,
      "buy_rsi_min_1d2": 25,
      "buy_rsi_min_1d3": 56,
      "buy_rsi_min_1d4": 90,
      "min_n": 11,
      "min_p": 1.0,
      "min_percent": 1.008,
      "min_percent2": 1.006,
      "min_percent3": 1.012,
      "min_percent4": 1.018
    },
    "sell": {
      "max_percent": 0.048,
      "max_percent2": 0.018,
      "max_percent3": 0.039,
      "max_percent4": 0.003,
      "max_profit": 0.0,
      "max_profit2": 0.09,
      "max_profit3": 0.07,
      "max_profit4": 0.07,
      "sell_h_RSI": 83,
      "sell_h_RSI2": 72,
      "sell_h_RSI2_percent": 0.017,
      "sell_h_RSI3": 74
    },
    "protection": {
      "n_percent": 1,
      "percent_sell": -0.08
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-09-15 14:27:47.977295+00:00"
}